print("Loading railyard RC Level")


gofile("location/setting_railyard.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_stag, spawn1_X, spawn1_Y, 2, 0, gun_assaultBad, -1);
setWaveEntry(wave_1, car_hun, spawn1_X, spawn1_Y, 2, 4, gun_mineBad, -1);

wave_2 = addWave(1);
setWaveEntry(wave_2, car_lordoren, spawn1_X, spawn1_Y, 2, 0, gun_shotgunsemiBad, -1);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(3, 0, 37, 2, 0);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(411);
setStoreName(getString("railmen"));

setVictoryCommand("gofile(\"stage_missionVictory.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

